﻿/*
    orange          =   #dc5034
    orange light    =   #ef745c
*/
.articleCalendar,
.caroul_prev,
.caroul_next,
.modulecontainer .CommandButton,
.CommandButton,
.ctabutton,
.mobilemenu,
.icon-angle-left:hover,
.icon-angle-right:hover,
.navenvn_calendericon,
.afdeling_leftcontent_az,
.afdeling_rightcontent_az,
.postComment input[type='button']
 {
    background-color: #dc5034!important;
}
.skin_wrapper a,
.skin_wrapper A:link,
.leesmeer,
.modulecontainer div a,
H1,
h1 a,
H2,
h2 a,
H3,
h3 a,
H4,
h4 a,
H5,
h5 a,
H6,
h6 a,
DT,
.PagingTable td, .napaging_counter,
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,
.navenvn_listingitem_wrapper .commentlabel,
.navenvn_listingitem_wrapper .commentcount,
.articleHeadline h1 a:hover,
.articleComments h2 a:hover,
#PostComment:hover,
.postComment h2 a:hover,
.articleCommentAuthor,
.articleCommentDate,
.noviews_wrapper .noviews,
.publishdate_wrapper .publishdate,
.subhead1,
.tussenkop,
.afdeling_leftcontent_az_content .afdelinglabel,
.afdeling_rightcontent_az_content .afdelinglabel
 {
    color: #dc5034!important;
    font-family: Arial;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
   font-family: Arial; 
}

.modulecontainer .dnnActions a:hover
{
    /*text-decoration: none;*/
}
.modulecontainer .dnnActions .dnnSecondaryAction {
    color: #000000!important;
    /*text-decoration: none;*/
}
.modulecontainer .dnnActions .dnnSecondaryAction:hover {
    color: #dc5034!important;
    /*text-decoration: none;*/
}

.leesmeer:hover,
.modulecontainer div a:hover,
h3.carouFredSel a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover
 {
    color: #ef745c!important;
}
.caroul_prev:hover,
.caroul_next:hover,
.modulecontainer .CommandButton:hover,
A.CommandButton:hover,
.ctabutton:hover,
.postComment input[type='button']:hover
 {
    background-color: #ef745c!important;
    /*background-color: #dc5034!important;*/
}
.thumbnail-style a.btn-more,
.articleCalendarIcon 
{
    background: #dc5034!important;
}
.thumbnail-style a.btn-more:hover {
    box-shadow: 0 0 0 2px #dc5034!important;
}

.dnnForm {
    background-color: #ffffff!important;
}
.dnnControlPanel {
    background-color: inherit!important;
}
.dnnLabel {
    font-size: 12px!important;
}

.console-large h3 {
    font-size: 12px!important;
}

.NewsArticles a.CommandButton {
    display: inline-block;
    display: -webkit-inline-box;
}
#tblActionDetail tr {
    height: 50px;
}
.modulecontainer .dnnActions a,
.modulecontainer .dnnActions a:hover,
.coloredbackgroundpane a,
.coloredbackgroundpane a:hover,
.coloredbackgroundpane .leesmeer,
.coloredbackgroundpane .modulecontainer div a,
.coloredbackgroundpane H1,
.coloredbackgroundpane h1 a,
.coloredbackgroundpane H2,
.coloredbackgroundpane h2 a,
.coloredbackgroundpane H3,
.coloredbackgroundpane h3 a,
.coloredbackgroundpane H4,
.coloredbackgroundpane h4 a,
.coloredbackgroundpane H5,
.coloredbackgroundpane h5 a,
.coloredbackgroundpane H6,
.coloredbackgroundpane h6 a,
.coloredbackgroundpane DT,
.coloredbackgroundpane .PagingTable td,
.coloredbackgroundpane h1 span, .coloredbackgroundpane h2 span, .coloredbackgroundpane h3 span, .coloredbackgroundpane h4 span, .coloredbackgroundpane h5 span, .coloredbackgroundpane h6 span,
.coloredbackgroundpane .breadcrumbwrapper a:hover,
.coloredbackgroundpane div,
.coloredbackgroundpane p,
.coloredbackgroundpane ul,
.coloredbackgroundpane li
 {
    color: #FFFFFF!important;
}

.PagingTable td .NormalDisabled,
.PagingTable td .CommandButton,
textarea,
input[type='text']
 {
    border: 1px solid #dc5034!important;
}
#dnn_dnnSEARCH2_txtSearch {
       border: 1px solid #ececec; 
}
textarea,
input[type='text']
{
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    padding: 3px;
}
.PagingTable td .CommandButton:hover {
    background-color: #dc5034!important;
}
.PagingTable td .CommandButton,
.PagingTable td A.CommandButton:link {
    color: #dc5034!important;
}
.PagingTable td .CommandButton:hover,
.PagingTable td A.CommandButton:hover {
    color: #FFFFFF!important;
}
.PagingTable td .NormalDisabled {
    border: 1px solid #999999;
}
.modulecontainer div a.ctabuttonsmall, a.ctabuttonsmall.cookiebut {
    color: #FFFFFF!important;
    background-color: #DC5034;
}
.xcessmapssearch_button {
    background-color: #DC5034 !important;
}

.coloredbackgroundpane A.CommandButton:hover,
.icon-angle-left,
.icon-angle-right {
    background-color: #dc5034!important;
}
.napaging_pager .PagingTable a
{
    border: 1px solid #dc5034!important;
}
.napaging_pager .PagingTable a:hover {
    background-color: #dc5034!important;
    color: #ffffff!important;
    text-decoration: none!important;
}
.ModDotNetNukeModulesDigitalAssetsC .searchInput{
  border:inherit!important;
}

.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], 
a.dnnPrimaryAction,
a.dnnPrimaryAction:link
{
    border-color:#dc5034;
    background-color: #ef745c!important;
    background: #ffffff;
    color: #ffffff!important;
    background: -moz-linear-gradient(top, #dc5034 0%, #dc5034 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc5034), color-stop(100%,#dc5034));
    background: -webkit-linear-gradient(top, #dc5034 0%,#dc5034 100%);
    background: linear-gradient(top, #dc5034 0%,#dc5034 100%);
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    text-shadow: 0px 0px 0px #333333;
}

/* ROLLOVER DNN PRIMARY ACTION */
.dnnPrimaryAction:hover, 
.dnnFormItem input[type="submit"]:hover, 
a.dnnPrimaryAction:hover,
.BelowUrlControl a.dnnPrimaryAction:hover,
#dnn_ctr_Login_Login_DNN_cmdLogin:hover
{
    border-color:#ef745c;
    background: #ffffff;
    color: #ffffff!important;
    background: -moz-linear-gradient(top, #ef745c 0%, #ef745c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef745c), color-stop(100%,#ef745c));
    background: -webkit-linear-gradient(top, #ef745c 0%,#ef745c 100%);
    background: linear-gradient(top, #ef745c 0%,#ef745c 100%);
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    text-shadow: 0px 0px 0px #333333;
    text-decoration: none!important;
}
.dnnFormItem button, 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
.dnnSecondaryAction, 
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span 
{
    
}
.dnnFormItem button:hover, 
.dnnFormItem input[type="button"]:hover, 
.dnnFormItem input[type="reset"]:hover, 
.dnnSecondaryAction:hover, 
a.dnnSecondaryAction:hover, 
ul.dnnAdminTabNav li a:hover, 
.dnnLogin .LoginTabGroup span:hover 
{
    text-decoration: none!important;
}
.modulecontainer span.CommandButton {
    background-color: initial;
}
.ModDNNHTMLC .toggleMore {
    background: #dc5034;
    box-shadow: 0px 1px 0px 1px #dc5034;
    color: #FFFFFF!important;
}
.ModDNNHTMLC a.toggleMore:hover {
    color: #FFFFFF!important;
    text-decoration: none!important;
}
a[id*="_notificationLink"] span

{
  color:#ef745c!important;
  z-index:10;
}